RubyGems Navigation menu

which 0.0.2

Module to emulate the 'which' utility from a unix system

Gemfile
          gem 'which', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install which
  
  
  
  
  
  
  

Authors:

  • Erik Hollensbe

Owners:

Total downloads 3,970

For this version 2,746

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - April 11, 2006 (4.5 KB)
  2. 0.0.1 - April 9, 2006 (4.5 KB)

Runtime Dependencies: